Package Details: ruby-jekyll-sass-converter-1 1.5.2-4

Git Clone URL: https://aur.archlinux.org/ruby-jekyll-sass-converter-1.git (read-only)
Package Base: ruby-jekyll-sass-converter-1
Description: Sass converter for Jekyll (1.x)
Upstream URL: https://github.com/jekyll/jekyll-sass-converter
Licenses: MIT
Provides: ruby-jekyll-sass-converter=1.5.2
Submitter: bjo
Maintainer: bertptrs
Last Packager: bertptrs
Votes: 0
Popularity: 0.000000
First Submitted: 2019-08-15 10:54
Last Updated: 2019-08-20 09:52

Dependencies (3)

Required by (1)

  • jekyll (requires ruby-jekyll-sass-converter)

Sources (1)

Latest Comments

bertptrs commented on 2019-08-15 17:19

This package is missing a provides=(ruby-jekyll-sass-converter=$pkgver) entry. This makes upgrading from the previous version of jekyll/ruby-sass-converter really hard, since installing it breaks dependencies.